Subject: Re: Shielding

From: [email-masked] (BillyFish)
Date: 31 Aug 1995 13:08:45 -0400

[email-masked] (Roy D. Buckner ) wrote

********
I have a complaint in an office building that the magnetic field from
the transformer in an adjacent electrical room is interferring with
computer monitors.  The tenant will only spend up to $600, and moving
the monitors is not a consideration.  I would think that a grounded
copper plate between the monitors and the transformer would solve this
problem.  Does anyone have any experience in this matter?  I'd really
appreciate any information.
********

If you are trying to shield the monitors from the 60 Hz field of the
transformer with a single sheet, you are out of luck.  The skin depth in
copper at 60 Hz is about 6 mm.  That is likely to be too expensive and
heavy to be practical.  Making the shield out of multiples copper sheets
with air gaps in between can make the shielding of a given total amount of
copper more effective.